/********* CAL CSS ******************************/

div.tx-jwcalendar-pi1{
  font-size: 1em;
  color:#333333;
}

div.tx-jwcalendar-pi1 img{
  border:0;
}

div.tx-jwcalendar-pi1 a, div.tx-jwcalendar-pi1 table a{
    text-decoration:none;
  color: #666666;
}

div.tx-jwcalendar-pi1 a:hover,div.tx-jwcalendar-pi1 table a:hover{
  color: #666666;
 text-decoration:underline;
}

div.tx-jwcalendar-pi1 input{
  clear:both;
 margin:10px;
} 


div.tx-jwcalendar-pi1 .tx_jw_input_text{
  width:260px;
  border:1px #FECC3C solid;
  padding:3px;
  height:23px;

}
div.tx-jwcalendar-pi1 .tx_jw_select{
  font-size:11px;
  border:0px;
}

div.tx-jwcalendar-pi1 .tx_jw_textarea{
  font-size:12px;
  height:120px;
  width:260px;
  padding:3px;
  border:1px #FECC3C solid;
}


/*****************LIST view ****************/

div.tx-cal-controller-list{
  width:auto;
  color:#414141;
  
}

div.tx-cal-controller-list a{
  text-decoration:none;
  color:#ef181e;
  
}

div.tx-cal-controller-list table.items{
  width:100%;
  text-align:left;
  line-height:1.4em;
  empty-cells:show;
  border-collapse:separate;
  border-collapse:collapse;
  border-spacing:0;
  border-left: 0px  #e3e3e3 solid;
  border-right: 0px  #e3e3e3 solid;
}
div.tx-cal-controller-list table.items tr{
  border-bottom:1px solid #fff;
}

div.tx-cal-controller-list table.items td.label2{
  background:#606060;
  color:white;
  width:35%;  
  vertical-align:top;
  border: 0px  #ededed solid;
  padding:5px 10px;
  font-weight:bold;
  
}
div.tx-cal-controller-list table.items td.register{
  background:#606060;
  color:white;
  width:5%;  
  vertical-align:middle;
  border: 0px  #ededed solid;
  padding:5px;
  font-weight:bold;
  
}
div.tx-cal-controller-list table.items td.label2 div{font-weight:normal;font-size:0.8em;}

div.tx-cal-controller-list table.items td.item2{
  background:#ebeef7;
  width:60%;  

  border: 0px  #ededed solid;
  vertical-align:top;
  padding:5px 10px;
}
div.tx-cal-controller-list table.items td.item2 a{
  font-size:1.0em;
  color:#414141;
}
div.tx-cal-controller-list table.items td.item2 a:hover{
  text-decoration:none;
  color:#00397f;
}


div.tx-cal-controller-list table.items p{
  padding:0;
}


div.tx-cal-controller-list .catcolor{
   
   width:auto;
   background:#00397f;
  padding:5px;
}


p.cal_day,
p.cal_month,
p.cal_year{
  margin:0;
  line-height:1.1em;
  color:white;
  text-align:center;
}

p.cal_day{font-size:1.6em;font-family:arial,sans-serif;line-height:1em !important;font-weight:bold;}
p.cal_month{font-size:0.8em;}
p.cal_year{font-size:0.8em;}


/*****************SINGLE view ****************/


div.tx-cal-controller-single{
  background-color:#ffffff;
  border: 0px  #FFC725 solid;
  padding:0px;
}

div.tx-cal-controller-single .content,div.tx-cal-controller-single .header,div.tx-cal-controller-single .org{
    width:100%;
    clear:both;
}


div.tx-cal-controller-single .headerie,div.tx-cal-controller-single .orgie{
   
   text-align:left;

   border-left: 0px  #e3e3e3 solid;
   border-right: 0px  #e3e3e3 solid;
   border-top: 0px  #e3e3e3 solid;
 border-bottom: 0px  #e3e3e3 solid;


   background:#ebeef7;
}
div.tx-cal-controller-single .contentie{
   text-align:left;
border-top: 0px  #e3e3e3 solid;
border-left: 0px  #e3e3e3 solid;
border-right: 0px  #e3e3e3 solid;
background:#ffffff;
}


div.tx-cal-controller-single .headerie{
   border-top: 1px  #e3e3e3 solid;

}

div.tx-cal-controller-single .contentie{


   background:#fff;
}

div.tx-cal-controller-single .title, div.jwcalendar_single .category{
    float:left;
  text-align:left;
  font-weight:bold;  
  padding:4px 8px 8px 8px;
}

div.tx-cal-controller-single .images{
  float:left;
    padding:10px 8px;
    margin:0px;
}

div.tx-cal-controller-single .itemtext{
    margin:0px;
    
}

div.tx-cal-controller-single .itemtitle {
  line-height:1.1em;
}



div.tx-cal-controller-single .label, div.jwcalendar_feEntry .label,div.jwcalendar_feEntry .timelabel{
    clear:both;
  float:left;
  text-align:right;
  font-weight:bold;  
  width:33%;
  padding:4px 8px;
}


div.tx-cal-controller-single .item, div.jwcalendar_feEntry .item{
  text-align:left;
  padding:4px 4px 4px 32%;
}

div.tx-cal-controller-single-attach{
  border-left: 1px solid #E3E3E3;
    border-right: 1px solid #E3E3E3;
    border-bottom: 1px solid #E3E3E3;
    text-align: left;
    padding:8px;
}

div.cal_event td.csc-uploads-icon,
div.cal_event td.csc-uploads-fileName,
div.cal_event td.csc-uploads-fileSize{
 vertical-align:top;
 padding-right:5px;
}
div.cal_event td.csc-uploads-fileSize{
 color:#666;
}

div.contentie div.csc-textpic-imagewrap{
  margin-left:0 !important;
}
td.csc-uploads-icon {
  /*display:none;  */
}
td.csc-uploads-fileName a{
  /*background:url('../images/link/link_disk.gif') 0px 2px no-repeat;
  padding-left:15px;*/
}

/* Latest View
-----------------------------------------------------------*/
ul.tx-cal-controller-latest{
  margin:5px 0 0;
  padding:0;
  font-size: 0.9em;
}
ul.tx-cal-controller-latest li{
  list-style-type:none;
  padding:5px 25px;
  border-bottom:1px solid #ededed;
}
span.latestdate{
    color: #969696;
    
    text-align: left;
}
ul.tx-cal-controller-latest .ev_name a{
   color: #414141;
   
   font-weight:bold;
}
ul.tx-cal-controller-latest .spacer{
  /*background:#fff url(../images/dline.gif) repeat-x;*/
  background:#ededed;
text-indent:-999em;
height:1px;
line-height:1px;
font-size:1px;
margin:8px 0;
border-bottom:0px;
  display:none;
}

.alle_termine {
    float: right;
    font-size:0.9em;
}

div.cal_cat_selector{margin-bottom:20px;}

table.tx-cal-controller-latest .catcolor{
   
   width:10%;
   background:#00397f;
  padding:5px;
}

table.tx-cal-controller-latest td.item2{
  background:#ebeef7;
  width:60%;  

  border: 0px  #ededed solid;
  vertical-align:top;
  padding:5px 8px;
}
table.tx-cal-controller-latest td.item2 span{font-size:0.8em;color:#666;}
table.tx-cal-controller-latest td.item2 a{
  font-size:1.0em;
  color:#414141;
}
table.tx-cal-controller-latest td.item2 a:hover{
  text-decoration:none;
  color:#014397;
}

table.tx-cal-controller-latest tr {
    border-bottom: 1px solid #FFFFFF;
}



table.tx-cal-controller-latest p.cal_day,
table.tx-cal-controller-latest p.cal_month,
table.tx-cal-controller-latest p.cal_year{
  line-height:1.0em;
}

table.tx-cal-controller-latest p.cal_day{font-size:1.5em;font-family:arial,sans-serif;line-height:1em !important;font-weight:bold;}
table.tx-cal-controller-latest p.cal_month{font-size:0.7em;}
table.tx-cal-controller-latest p.cal_year{font-size:0.7em;}

/* Attachment */
div.tx-cal-controller-single-attach ul{
  list-style-type:none;
  margin:0;
  /*padding:0;*/
}

span.csc-uploads-fileName{padding:0 5px;}
span.csc-uploads-fileSize{font-size:0.8em;}

p.pagebrowser{margin-top:15px;}

div.tx-cal-controller span{
  display:inline:block;
  padding:2px 4px;
}

div.tx-cal-controller span.act{
  background:#ef181e;
  color:white;
  
}
div.tx-cal-controller span.csc-uploads-description{
  display:block;
}
div.tx-cal-controller-single-attach span{
  padding:0px !important;
}
div.typo3-editPanel{display:inline-block !important;}
div.typo3-editPanel span {padding:0 !important}


